Subject: Classes?

From: Robin Lee Powell <[email-masked]>
Date: Tue, 13 Feb 2001 19:30:50 -0500

A co-worker just mentioned that he'd heard of 'study in a classroom with
like conversation excersizes and such' for lojban. Do any of you know
of such a thing?

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP